Subject: Re: bug#6499: 23.1; Emacs gets stuck waiting for menu input

From: Jan Djärv <[email-masked]>
Date: Sat, 03 Jul 2010 11:49:34 +0200

(Please don't remove the ddebugs.gnu.org address).

I don't know why I didn't see this before, I must have done something else.
It is present in 23.2 also.

I've made a fix in the emacs-23 branch (to be released as 23.3), it should 
propagate to the trunk after a while.

	Jan D.

Marius Kjeldahl skrev 2010-07-02 21.48:
> On 07/02/2010 07:50 PM, Jan Djärv wrote:
>> This bug does not exist in Emacs 23.2. Can you upgrade to that version?
>>
>> Jan D.
>
> Just tested this version:
>
> GNU Emacs 24.0.50.1 (x86_64-pc-linux-gnu, GTK+ Version 2.20.1) of 2010-06-22
> on lemon, modified by Debian
>
> The bug still exist and is identical. Click on the menubar to the right of the
> actual choices, and emacs is stuck until something is actually selected from
> the menu. Ctrl-G, arrow keys etc does not work.
>
> Regards,
>
> Marius K.